Jump to content
  • 0

Log in error


Lima Feld
 Share

You are about to reply to a thread that has been inactive for 4105 days.

Please take a moment to consider if this thread is worth bumping.

Question

  • 0

That error message comes up if you are trying to run SL on an old computer with a CPU instruction set that does not support SSE2.  Almost all computers sold since about 2004 meet that standard.  One of the most recent upgrades to LL's servers made SSE2 compatability mandatory.

  • Like 2
Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

That error message comes up if you are trying to run SL on an old computer with a CPU instruction set that does not support SSE2.  Almost all computers sold since about 2004 meet that standard.  One of the most recent upgrades to LL's servers made SSE2 compatability mandatory.

  • Like 2
Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 4105 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...